Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 210984] New: package "hplip" didn't get installed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 9 Oct 2006 05:16:49 -0600 (MDT)
  • Message-id: <bug-210984-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=210984

Summary: package "hplip" didn't get installed
Product: openSUSE 10.2
Version: Alpha 5
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Patterns
AssignedTo: aj@xxxxxxxxxx
ReportedBy: jsmeix@xxxxxxxxxx
QAContact: aj@xxxxxxxxxx
CC: gholmer@xxxxxxxxxxxxx


To have different bugs seperated I split this one from bug #210924.
Glenn Holmer <gholmer@xxxxxxxxxxxxx> reported there:
-----------------------------------------------------------------------------
missing driver for HP DeskJet 6840 printer

In 10.1 there is a driver for this specific model, but I can't find any
driver that gives acceptable results in 10.2 alpha 5 (tried DeskJet
Series, New DeskJet Series, etc.).

10.1 is using driver "HP DeskJet 6840 Foomatic/hpijs (recommended)
(manufacturer-PPDs/hplip/HP-DeskJet_6840-hpijs.ppd.gz)".

Seems to be because package "hplip" didn't get installed
-----------------------------------------------------------------------------


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
Follow Ups